@charset "UTF-8";

*{
    margin: 0;
    padding: 0;
}

@font-face {
    font-family: section;
    src: url(../fs/academy-engraved-let-plain.ttf);
}

@font-face {
    font-family: noto;
    src: url(../fs/Noto_Sans_JP/static/NotoSansJP-Regular.ttf);
}

@font-face {
    font-family: kosugi;
    src: url(../fs/KosugiMaru-Regular.ttf);
}

h1 {
    font-size: 2.5vw;
    text-shadow: 1px 1px 2px;
    font-family: section;
    font-weight: 100;
}

h2 {
    font-size: 2.7vw;
    color: #403737;
    font-family: section;
    font-weight: 100;
}

h3 {
    font-size: 1.8vw;
    color: #403737;
    font-family: section;
}

h4 {
    letter-spacing: .15em;
    font-size: 1.7vw;
    font-family: kosugi;
    color: #7B4E4B;
}

p {
    letter-spacing: .07em;
    font-size: 1.4vw;
    line-height: 1.3;
    color: #403737;
    font-family: serif;
    font-weight: bold;
}

a {
    line-height: 1.6;
    text-decoration: none;
    text-align: center;
    color: rgb(91, 102, 84);
}

ul {
    list-style-type: none;
}

li {
    font-family: kosugi;
    text-align: center;
    font-size: 1.5vw;
}

html {
    scroll-behavior: smooth;
}

.back-g {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    background-image: url(../images/background.jpg);
    background-size: 100%;
    background-color: rgba(255,255,255,0.8);
    background-blend-mode: lighten;
    background-attachment: fixed;
}
/* ヘッダーここから */
header:nth-of-type(1) {
    display: none;
}

header {
    display: flex;
    width: 100%;
    background-color: #0B346E;
}

header .h1-box {
    width: 100%;
    margin-top: 2vw;
    margin-bottom: 2vw;
}

header h1 {
    width: 35%;
    margin-left: 4%;
    margin-right: 35%;
    color: #B5891F;
}

nav.NavMenu{
	position: fixed; /*表示位置を固定*/
	z-index: 10000; /*重ね順を変更*/
	top: 0; /*表示位置を指定*/
	left: 0; /*表示位置を指定*/
	background: #fff;/*背景を白にする*/
	color: #000; /*文字色を黒にする*/
	text-align: center; /*テキストを中央揃え*/
	width: 100%; /*全幅表示*/
	transform: translateY(-100%); /*ナビを上に隠す上から出したい場合は、transform: translateYを使う。*/
	transition: all 0.6s; /*アニメーションの時間を指定*/
}

nav.NavMenu ul{
	background: #0B346E; /*背景をグレーにする*/
	width: 100%;
	margin: 0 auto;
	padding: 0;
}

header:nth-of-type(2) nav.NavMenu ul li{
	font-size: 1.3em;
	list-style-type: none;
	padding: 0;
	width: 100%;
	border-bottom: 1px dotted #B5891F;
}

nav.NavMenu ul li:last-child{
	padding-bottom: 0;
	border-bottom: none; /*最後のメニュー項目のみ下線を消す*/
}

nav.NavMenu ul li a{
	display: block; /*クリックできる領域を広げる*/
	color: #B5891F;
	padding: .5em 0;
    letter-spacing: .05em;
}


/*トグルボタンが押されたときに付与するクラス*/
nav.NavMenu.active{
	transform: translateY(0%);/*上から出したい場合は、transform: translateYを使う。*/
}


/*トグルボタンのスタイルを指定*/
.Toggle {
	position: fixed;    /* bodyに対しての絶対位置指定 */
	right: 2.5vw;
	top: 1.6vw;
	width: 6vw;
    height: 6vw;
	cursor: pointer;/*divだけどカーソルが変わるようにしている*/
	z-index: 30000;/*ボタンを一番上にしている(押せなくなるから)*/
}

.Toggle-img {
	position: fixed;    /* bodyに対しての絶対位置指定 */
	right: 4vw;
	top: 3vw;
	width: 12%;
	z-index: 3000;/*ボタンを一番上にしている(押せなくなるから)*/
}

.Toggle span {
	display: block;
	position: absolute;
	width: 60px;
	border-bottom: solid 3px #B5891F;
	transition: .35s ease-in-out;/*変化の速度を指定*/
	left: 6px;
}

.Toggle span:nth-child(1) {
	top: 9px;
}

.Toggle span:nth-child(2) {
	top: 24px;
}

.Toggle span:nth-child(3) {
	top: 40px;
}

/* 最初のspanをマイナス45度に */
.Toggle.active span:nth-child(1) {
	top: 18px;
	left: 6px;
	transform: rotate(-45deg);
}

/* 2番目と3番目のspanを45度に */
.Toggle.active span:nth-child(2),
.Toggle.active span:nth-child(3) {
	top: 18px;
	transform: rotate(45deg);
}

header nav div h1 a:nth-of-type(1) {
    display: none;
}
/* ヘッダーここまで */

/* メインここから */
/* Aboutここから */
section:nth-of-type(1) {
    width: 100%;
    background-color: #F4F4F4;
    overflow: hidden;
}

.about-box-smart {
    display: none;
}

.about-box {
    position: relative;
    top: 5vw;
    left: 8vw;
    width: 100%;
    height: 50vw;
}

.about-box-article1 h2 {
    width: fit-content;
    border-bottom: 6px double #B5891F;
}

.about-box-article1 p {
    margin-top: 2.2vw;
    margin-left: 1vw;
    line-height: 1.6;
}

.about-box-article2 {
    position: absolute;
    top: 29vw;
    right: 17vw;
}

.about-box-article2 p {
    margin-top: 2vw;
    margin-left: 1vw;
    line-height: 1.8;
}

.about-box-img1 {
    position: absolute;
    top: 0;
    right: 16vw;
    width: 50%;
}

.about-box-img1 img {
    width: 100%;
    vertical-align: bottom;
    box-shadow: 3px 3px 4px gray;
}

.about-box-img2 {
    position: absolute;
    top: 15vw;
    width: 39%;
}

.about-box-img2 img {
    width: 100%;
    vertical-align: bottom;
    box-shadow: 3px 3px 4px gray;
}
/* Aboutここまで */

/* 横スクロールここから */
.scroll-box {
    width: 98%;
    margin-top: 5vw;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
}

.A-1 {
	overflow: hidden;
}

.A-1 ul {
	animation: marquee-right 30s linear infinite; /* 20s スクロール1回にかかる秒数 */
	display: flex;
	margin: 0;
	padding: 0;
	width: max-content;
}

.A-1 ul li {
	list-style: none;
	padding: 0 .5vw; /* 余白 */
	width: calc(70vw / 3 - 10px); /* 画像の大きさを調整（90vw） */
}

.A-1 img {
	display: block;
	width: 100%;
    box-shadow: 2px 2px 3px gray;
}

@keyframes marquee-right {
	from {
		transform: translateX(0%);
	}
	to {
		transform: translateX(-50%);
	}
}
/* 横スクロールここまで */

/* 営業時間ここから */
.business-hours {
    width: 45%;
    margin-top: 5vw;
    margin-left: auto;
    margin-right: auto;
    padding-top: 1vw;
    padding-bottom: 1vw;
    background-color: #0B346E;
    box-shadow: 2px 2px 3px gray;
}

.business-hours-child {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #D9D9D9;
}

.business-hours p {
    line-height: 2;
    text-align: center;
    color: #B5891F;
    font-size: 1.8vw;
}

.business-hours p:nth-of-type(2) {
    padding-bottom: .5vw;
    font-size: 1.3vw;
}

.business-hours p span {
    font-family: section;
}
/* 営業時間ここまで */

/* NEWSここから */
.news-box {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 8vw;
    padding-bottom: 5vw;
    opacity: 0;
    transition: 1s;
    transform: translateY(50px);
}

.news-box .news-title {
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5vw;
    border-bottom: 6px double #B5891F;;
}

.news-box .news-title h2 {
    text-align: center;
}

.news-article-smart {
    display: none;
}

.news-article {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}

.news-article .article1 {
    display: flex;
    width: 65%;
    margin-top: 3vw;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: .5vw;
    border-bottom: 2px solid #B5891F;
}

.news-article .article1 .article1-1 {
    width: 15%;
    margin-left: 5%;
}

.news-article .article1 .article1-1 p {
    text-align: left;
}

.news-article .article1 .article1-2 {
    width: fit-content;
    margin-left: 5%;
    margin-right: 5%;
}

.news-article .article1 .article1-2 p {
    font-size: 1.4vw;
    font-family: section;
}

.news-article .article1 .article1-3 {
    width: 65%;
    margin-right: auto;
    
}

.news-article .article1 .article1-3 p {
    font-size: 1.4vw;
}
/* NEWSここまで */

/* Menuここから */
section:nth-of-type(4) {
    width: 100%;
    height: 146vw;
    border-top-left-radius: 1300px;
    border-top-right-radius: 1300px;
    background-color: #F4F4F4;
}

.Menu-title {
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 8vw;
    padding-top: 9vw;
}

.Menu-title h2 {
    border-bottom: 6px double #B5891F;
    text-align: center;
}

.Menu-flex {
    display: flex;
    width: 70%;
    margin-top: 4vw;
    margin-left: auto;
    margin-right: auto;
}

.Menu-left {
    position: relative;
    width: 47%;
    margin-right: 6%;
}

.Menu-opacity-img img {
    width: 100%;
    vertical-align: bottom;
    border-radius: 15px;
    opacity: .4;
    box-shadow: 2px 2px 3px gray;
}

.Menu-right {
    position: relative;
    width: 47%;
}

/* メニューの中身 */
.Menu-child {
    position: absolute;
    top: 1.3vw;
    left: 1.3vw;
    width: 90%;
}

.Menu-child-title-smart {
    display: none;
}

.Menu-child-title {
    width: 30%;
    margin-bottom: 2.2vw;
    background-color: #0B346E;
}

.Menu-child-title p {
    padding-top: .2vw;
    padding-bottom: .2vw;
    text-align: center;
    color: #B5891F;
}

.Menu-child-name {
    display: flex;
    width: 90%;
    margin-top: 1vw;
    margin-left: auto;
    margin-right: auto;
}

.Menu-child-name-img {
    width: 5%;
    margin-left: 3%;
    margin-right: 7%;
}

.Menu-child-name-img img {
    width: 100%;
    vertical-align: bottom;
}

.Menu-coffee {
    width: 70%;
}

.Menu-coffee p {
    font-size: 1.3vw;
}

.Menu-price {
    width: 15%;
}

.Menu-price p {
    font-size: 1.3vw;
}
/* メニューリンク */
.Menu-link {
    width: 15%;
    margin-top: 5vw;
    margin-left: auto;
    margin-right: auto;
    padding-top: .3vw;
    padding-bottom: .3vw;
    background-color: #0B346E;
    box-shadow: 2px 2px 3px gray;
}

.Menu-link-child {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #D9D9D9;
}

.Menu-link-child p {
    line-height: 2;
    text-align: center;
    color: #B5891F;
}
/* 区切り */
.Menu-line-smart {
    display: none;
}

.Menu-line {
    width: 60%;
    margin-top: 5vw;
    margin-left: auto;
    margin-right: auto;
}

.Menu-line p {
    text-align: center;
    color: #B5891F;
}
/*  */
.Shop-title {
    width: fit-content;
    margin-top: 6vw;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5vw;
}

.Shop-title h2 {
    border-bottom: 6px double #B5891F;
    text-align: center;
}

.Menu-flex-shop {
    display: none;
}

.Shop-frex {
    display: flex;
    width: 70%;
    margin-top: 3vw;
    margin-left: auto;
    margin-right: auto;
}

.Shop-left {
    width: 45%;
    height: 39vw;
    margin-right: 10%;
    background-color: white;
    border-top-left-radius: 400px;
    border-top-right-radius: 400px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    box-shadow: 2px 2px 3px gray;
}

.Shop-right {
    width: 45%;
    height: 39vw;
    background-color: white;
    border-top-left-radius: 400px;
    border-top-right-radius: 400px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    box-shadow: 2px 2px 3px gray;
}

.Shop-title-origin {
    width: 30%;
    margin-top: 5vw;
    margin-left: auto;
    margin-right: auto;
    background-color: #0B346E;
}

.Shop-title-origin p {
    padding-top: .3vw;
    padding-bottom: .3vw;
    text-align: center;
    color: #B5891F;
}

.Shop-img {
    width: 55%;
    margin-top: 3vw;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 4vw;
}

.Shop-img img {
    width: 100%;
    vertical-align: bottom;
    border-radius: 15px;
}

.Shop-article-flex {
    display: flex;
    width: 80%;
    margin-top: 1vw;
    margin-left: auto;
    margin-right: auto;
}

.coffee-img {
    width: 5%;
    margin-right: 3%;
}

.coffee-img img {
    width: 100%;
    vertical-align: bottom;
}

.Shop-article1 {
    width: 57%;
}

.Shop-article1 p {
    font-size: 1.3vw;
}

.Shop-article2 {
    width: 35%;
    text-align: right;
}

.Shop-article2 p {
    font-size: 1.2vw;
}

.Shop-content {
    width: 62%;
    margin-top: .1vw;
    margin-left: auto;
    margin-right: auto;
}

.Shop-content p {
    font-size: 1.1vw;
    text-align: center;
}
/* 右 */
.Shop-article-flex2 {
    display: flex;
    width: 80%;
    margin-top: 1.56vw;
    margin-left: auto;
    margin-right: auto;
}

.Shop-article3 {
    width: 70%;
}

.Shop-article3 p {
    font-size: 1.3vw;
}

.Shop-article4 {
    width: 22%;
}

.Shop-article4 p {
    font-size: 1.2vw;
    text-align: right;
}
/* Menuここまで */

/* フッターここから */
footer {
    position: relative;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    background-color: #fcfcfc;
}

.footer-box-smart {
    display: none;
}

.footer-box {
    display: flex;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 5vw;
}

footer p {
    font-size: 1.3vw;
}
/* アクセス */
.footer-access {
    width: 20%;
    margin-left: 16%;
}

.access-title {
    width: fit-content;
    margin-right: auto;
    margin-bottom: 1.5vw;
    border-bottom: 6px double #B5891F;;
}

.access-title h3 {
    text-align: left;
}

.access-article p {
    margin-bottom: .5vw;
}

.access-article2 {
    display: flex;
}

.access-article2-flex1 {
    width: 30%;
}

.access-article2-flex1 p {
    line-height: 1.7;
}

.access-article2-flex2 {
    width: 70%;
}

.access-article2-flex2 p {
    line-height: 1.7;
}
/* contact */
.footer-contact {
    width: 20%;
    margin-left: 4%;
}

.contact-title {
    width: fit-content;
    margin-right: auto;
    margin-bottom: 1.5vw;
    border-bottom: 6px double #B5891F;;
}

.contact-title h3 {
    text-align: left;
}
/* ソーシャルアイコンここから */
.social-box {
    display: flex;
    width: 60%;
    margin-top: 1.5vw;
    margin-right: auto;
}

.social1 {
    width: 30%;
    margin-left: 25%;
    margin-right: 14%;
}

.social2 {
    width: 30%;
}

.social-box a img {
    width: 100%;
    vertical-align: bottom;
    filter: grayscale(100%);
}

.social-box p {
    padding-top: .2vw;
    font-size: .6vw;
    text-align: center;
}
/* Map */
.footer-map {
    width: 25%;
}

.map-title {
    width: fit-content;
    margin-right: auto;
    margin-bottom: 1.5vw;
    border-bottom: 6px double #B5891F;;
}

.map-title h3 {
    text-align: left;
}

.map-google {
    width: 100%;
    height: 25vw;
}


.footer-copy {
    width: 100%;
    background-color: #0B346E;
}

.footer-copy p {
    padding-top: 1vw;
    padding-bottom: 1vw;
    text-align: center;
    color: #B5891F;
}

.footer-map iframe {
    width: 100%;
    height: 80%;
    margin-right: auto;
}
/* フッターここまで */
.isAnimate {
    opacity: 1;
    transform: translateY(0px);
}